package models

import (
	"time"
)

// Album model
type Album struct {
	ID     string    `xorm:"id"`
	UID    string    `xorm:"uid"`
	Name   string    `xorm:"name"`
	Public bool      `xorm:"public default false"`
	Ctime  time.Time `xorm:"ctime created"`
	Mtime  time.Time `xorm:"mtime updated"`
	Photos []*Photo  `xorm:"-"`
}
